@font-face {
  font-family: "iconfont"; /* Project id 3165931 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3165931_xbylzjmrm9s.woff2?t=1758522292073') format('woff2'),
       url('//at.alicdn.com/t/c/font_3165931_xbylzjmrm9s.woff?t=1758522292073') format('woff'),
       url('//at.alicdn.com/t/c/font_3165931_xbylzjmrm9s.ttf?t=1758522292073') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-phone1:before {
  content: "\e622";
}

.icon-eye1:before {
  content: "\e78f";
}

.icon-eye-close1:before {
  content: "\e8ff";
}

.icon-user1:before {
  content: "\e62a";
}

.icon-password:before {
  content: "\e65d";
}

.icon-custom-user:before {
  content: "\e604";
}

.icon-log-in:before {
  content: "\e7c7";
}

.icon-mima:before {
  content: "\e654";
}

.icon-tabbarexplore:before {
  content: "\e626";
}

.icon-tabbarexploreselect:before {
  content: "\e628";
}

.icon-icnotification:before {
  content: "\e62c";
}

.icon-ictabbarpost:before {
  content: "\e646";
}

.icon-tabbar_xiaoxi:before {
  content: "\e609";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-test-kaquan:before {
  content: "\e6cd";
}

.icon-test-tube-:before {
  content: "\e689";
}

.icon-phone:before {
  content: "\e76a";
}

.icon-weichat:before {
  content: "\e703";
}

.icon-TabBar-shouye:before {
  content: "\e6ec";
}

.icon-tab-bar-kefu:before {
  content: "\e75a";
}

.icon-mima1:before {
  content: "\e629";
}

.icon-mima2:before {
  content: "\e619";
}

.icon-mima3:before {
  content: "\e850";
}

.icon-home:before {
  content: "\e608";
}

.icon-test:before {
  content: "\e672";
}

.icon-index:before {
  content: "\e627";
}

.icon-ic_bottom_wode_xuanzhong:before {
  content: "\e624";
}

.icon-tabbar-bookmark-active:before {
  content: "\e60a";
}

.icon-tabbar-hold-active:before {
  content: "\e60b";
}

.icon-tabbar-market:before {
  content: "\e60c";
}

.icon-mima4:before {
  content: "\e630";
}

.icon-eye-close:before {
  content: "\e66f";
}

.icon-mima5:before {
  content: "\e655";
}

.icon-eye:before {
  content: "\e6ac";
}

.icon-icon_tabbar_gzt_default:before {
  content: "\e61a";
}

.icon-test1:before {
  content: "\e6ad";
}

.icon-test_demo:before {
  content: "\e681";
}

.icon-tabbar-geren:before {
  content: "\e600";
}

.icon-a-speedtest:before {
  content: "\e615";
}

.icon-gerenzhongxin-copy-copy:before {
  content: "\e601";
}

.icon-gerenzhongxin:before {
  content: "\e602";
}

.icon-tabbar-geren1:before {
  content: "\e603";
}

